type incidents = [
    {
        "id": number,
        "iid": number,
        "project_id": number,
        "title": string,
        "description": string,
        "state": string,
        "created_at": string,
        "updated_at": string,
        "closed_at": any,
        "closed_by": any,
        "labels": Array<string>,
        "milestone": any,
        "assignees": any,
        "author": {
            "id": number,
            "name": string,
            "username": string,
            "state": string,
            "avatar_url": string,
            "web_url": string,
        },
        "assignee": any,
        "user_notes_count": number,
        "merge_requests_count": number,
        "upvotes": number,
        "downvotes": number,
        "due_date": any,
        "confidential": boolean,
        "discussion_locked": any,
        "web_url": string,
        "time_stats": {
            "time_estimate": number,
            "total_time_spent": number,
            "human_time_estimate": any,
            "human_total_time_spent": any,
        },
        "task_completion_status": {
            "count": number,
            "completed_count": number,
        },
        "blocking_issues_count": number,
        "has_tasks": boolean,
        "_links": {
            "self": string,
            "notes": string,
            "award_emoji": string,
            "project": string,
        },
        "references": {
            "short": string,
            "relative": string,
            "full": string,
        },
        "moved_to_id": any,
        "health_status": any,
    }
]

export default incidents